﻿
    .site-header .site-utility .header-search {
      
      margin-top: 10px;
      float: right; }
.view-province-events.zest-tab-content a.mag-feature-item .event-tab div.field-content{font-size:11px;color:#7bb0bb;}
.view-province-events.zest-tab-content a.mag-feature-item .event-tab span.field-content{color:#7C7C7C;font-size:11px;margin-top:4px;display:block;}
.view-id-town_locator .field-content a{font-size:12px;line-height:14px;margin-bottom:10px;display:block;}
.view-banner-images .views-field-field-province .field-content{position:absolute;bottom:10px;right:10px;font-size:10px;background-color:#555;padding:4px 5px;border-radius:3px;-moz-border-radous:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;color:white;opacity:0.9;filter:alpha(opacity=90);}
.mag-feature-item .overlay .field-content{font-size:11px;line-height:14px;color:#333;font-style:italic;}
.view-highlights .field-content a{width:48%!important;margin-bottom:2%!important;}
.view-highlights .field-content a img{width:100%!important;}



.mod_caroufredsel .item_content a {
color: black;
    font-family:  sans-serif;
}


.mod_caroufredsel .item_content a:hover {
color: #5896B3;
}
.row{margin-right:-15px;margin-left:-15px}

	
	.one-ninth, .one-eighth, .one-seventh,.one-fifth,
	.two-fifth, .three-fifth, .four-fifth,
	.one, .two, .three, .four, .five, .six, .seven,
	.eight, .nine, .ten, .eleven, .twelve{ width: 100%; }

.twelve{ width: 100%; }
.primary-nav__sub-menu{width:690px;right:auto;left:0}
.primary-nav__sub-menu:before,.primary-nav__sub-menu:after{display:none}
.primary-nav--vertical .primary-nav__sub-menu{position:relative;top:0;display:none;width:100%;background-color:#ae27a7;padding:0;border-radius:0}
.primary-nav--vertical .js-open.primary-nav__sub-menu{display:block}
.primary-nav--vertical .primary-nav__sub-menu .primary-nav__sub-menu__buttons--see-all-shows a{width:100%;border:0;border-radius:0;line-height:inherit;font-family:"Avant Garde Gothic",sans-serif;color:#fff;text-transform:none}
.primary-nav--vertical .primary-nav__sub-menu .primary-nav__sub-menu__buttons--see-all-shows a:hover,.primary-nav--vertical .primary-nav__sub-menu .primary-nav__sub-menu__buttons--see-all-shows a:focus{border-radius:0;color:#fff}
.primary-nav--vertical .primary-nav__sub-menu .primary-nav__sub-menu__buttons--full-schedule{display:none}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;list-style:none;font-size:14px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);border:0;border-radius:0;background:#575757;text-transform:none;margin:2px 0 0;padding:5px 0}
.dropdown-menu .divider{height:1px;overflow:hidden;background:#969696;margin:9px 0}
.dropdown-menu-right{left:auto;right:0}
.dropdown-menu-left{left:0;right:auto}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}

  .navbar-right .dropdown-menu-left {
    right: auto;
    left: 0;
  }

  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }

header .dropdown-menu{padding:0;}

header .dropdown-menu .indented_list{font-size: 13px; margin: 0px 0px 0px 8px;}

header .dropdown-menu form { padding: 0.75em; }

.right-content{
	margin-bottom:8px;
	padding-bottom:8px;
	overflow:hidden;
	text-align:center;
	border-bottom:1px solid #808080;}
body .entry .meta .title{margin:0 0 0.1em 0}
h1,body .entry .title{font-family:'Times New Roman', Times, serif;font-size:2em;font-weight:normal;line-height:120%;margin:0;border-bottom:1px solid #ccc;padding:0 0 0.1em 0}
#comments-header .title{width:49.5%;float:left;margin:0 0 0.1em 0;border:none}
.rtl #comments-header .title{float:right}
.mh-ticker-item-cat{font-size:12px;margin-left:10px;text-transform:uppercase;}
